Удалить все куки, за исключением приложения/закрепленные вкладки

Есть ли способ, чтобы удалить все куки, при завершении работы, любые сайты не нацепил? Вручную добавлять сайты в список исключений не так просто, поскольку некоторые веб-сайты сохраняет куки с разных доменов.

Я ищу решение для любой хром/хром или Firefox.

+866
olesya19830203 12 мая 2018 г., 7:21:50
25 ответов

Ваша проблема похожа на мою, и я думаю, что новое ядро и драйверы Broadcom-это связи. Я побежал

судо apt-получить установку для Linux-заголовков-универсальный
судо apt-получить установку --переустановить bcmwl-ядро-источник
судо команды modprobe ватерлинии

что я нашел здесь - Беспроводной не работает после обновления с Ubuntu 12.10 на Dell ноутбук Latitude E6230

и он работал на моем ноутбуке Асер.

+955
bigbadmouse 03 февр. '09 в 4:24

после обновления Ubuntu с 11.10 до 12.10, инструмент САПР АНСА 13.2.3 не запускается. Я использую Dell широта E6330 (Core процессор i5-3320M, процессоры Intel графики HD 4000). Я получаю следующее из LIBGL_DEBUG=многословен:

это libGL: OpenDriver: попытка файл /usr/lib в/x86_64 с-линукс-дистрибутив GNU/Дри/ТЛС/i965_dri.так
это libGL: OpenDriver: попытка файл /usr/lib в/x86_64 с-линукс-дистрибутив GNU/Дри/i965_dri.так
ошибка это libGL: функции выглядит /УСР/Либ/x86_64 с-линукс-дистрибутив GNU/Дри/i965_dri.так что не удалось (/опт/ansa_v13.2.3/Либ/Линукс/lib64/Кварт//Либ/на libgcc/libgcc_s.так.1: версия `GCC_3.4' не найден (требуется в /usr/lib в/x86_64 с-линукс-дистрибутив GNU/Дри/i965_dri.так))
это libGL: OpenDriver: попытка ${происхождение}/Дри/ТЛС/i965_dri.так
это libGL: OpenDriver: попытка ${происхождение}/Дри/i965_dri.так
ошибка это libGL: функции выглядит ${происхождение}/Дри/i965_dri.так что не удалось (${происхождение}/Дри/i965_dri.так что: не удается открыть общие объект файл: нет такого файла или каталога)
это libGL: OpenDriver: попытка файл /usr/lib в/Дри/ТЛС/i965_dri.так
это libGL: OpenDriver: попытка /УСР/Либ/Дри/i965_dri.так
ошибка это libGL: функции выглядит /УСР/Либ/Дри/i965_dri.так что не удалось (/опт/ansa_v13.2.3/Либ/Линукс/lib64/Кварт//Либ/на libgcc/libgcc_s.так.1: версия `GCC_3.4' не найден (требуется /УСР/Либ/Дри/i965_dri.так))
это libGL ошибка: не удалось загрузить драйвер: i965_dri.так
ошибка это libGL: указатель отсутствует драйвер 
ошибка это libGL: драйвер не удалось загрузить: i965
это libGL: OpenDriver: попытка файл /usr/lib в/x86_64 с-линукс-дистрибутив GNU/Дри/ТЛС/swrast_dri.так
это libGL: OpenDriver: попытка файл /usr/lib в/x86_64 с-линукс-дистрибутив GNU/Дри/swrast_dri.так
ошибка это libGL: функции выглядит /УСР/Либ/x86_64 с-линукс-дистрибутив GNU/Дри/swrast_dri.так что не удалось (/опт/ansa_v13.2.3/Либ/Линукс/lib64/Кварт//Либ/на libgcc/libgcc_s.так.1: версия `GCC_3.4' не найден (требуется в /usr/lib в/x86_64 с-линукс-дистрибутив GNU/Дри/swrast_dri.так))
это libGL: OpenDriver: попытка ${происхождение}/Дри/ТЛС/swrast_dri.так
это libGL: OpenDriver: попытка ${происхождение}/Дри/swrast_dri.так
ошибка это libGL: функции выглядит ${происхождение}/Дри/swrast_dri.так что не удалось (${происхождение}/Дри/swrast_dri.так что: не удается открыть общие объект файл: нет такого файла или каталога)
это libGL: OpenDriver: попытка файл /usr/lib в/Дри/ТЛС/swrast_dri.так
это libGL: OpenDriver: попытка /УСР/Либ/Дри/swrast_dri.так
ошибка это libGL: функции выглядит /УСР/Либ/Дри/swrast_dri.так что не удалось (/опт/ansa_v13.2.3/Либ/Линукс/lib64/Кварт//Либ/на libgcc/libgcc_s.так.1: версия `GCC_3.4' не найден (требуется /УСР/Либ/Дри/swrast_dri.так))
это libGL ошибка: не удалось загрузить драйвер: swrast_dri.так
это libGL ошибка: не удалось загрузить драйвер: swrast
 Роковой сигнал : 11 поймал выходе !!

Я проверил в менеджере пакетов Synaptic, что GCC_3.4-база предоставляется, а также i965_dri.так и swrast.Дри находятся в /usr/lib в/x86_64 с-линукс-дистрибутив GNU/Дри/ .

Я не так много в этой вещи, но это нужно для работы, поэтому я ценю вашу помощь на этом. Большое спасибо!

+921
Santiago Trejo 18 апр. 2015 г., 14:25:37

Самой плохой идеей предупреждение вызвано попытке установить grub на раздел , а не жесткий диск. После загрузки вашего видео на CD,

  • когда вы запустить grub-установить в соответствии с руководством в Убунту Вики, убедитесь, что жесткий диск вы передаете в качестве аргумента /Дев/СДА, не на/dev/sda1, поскольку.

    То есть:

    судо жратвы-установить --корневой каталог=/медиа/[идентификатор GUID] /Дев/СДА
    

    Где [идентификатор GUID] - идентификатор диска, который вы обнаружили с помощью крепления | хвост -1

Вот почему:

  • Основной загрузочной записи, MBR, то это первые 512 байт "сектор" любого секционированных жесткий диск.

    • В BIOS ищет в этом секторе, когда вы пытаетесь найти устройство, он может загрузки.

    В GNU/Линукс система, и ваш жесткий диск будет всех по имени устройства/dev/СД[х], где X несколько последовательных букв. Е. Г.: /разработчика/ПДД и устройства/dev/СКБ. Первый раздел на первом диске называется раздел/dev/sda1, поскольку. Четвертый раздел на седьмой жесткий диск называется устройство/dev/sdg4, и так далее. По крайней мере, вы будете иметь один раздел.

  • Эти разделы не искали загрузочный данных в BIOS. В результате, жратва-установить [...] /Дев/а sda7 будет выдавать предупреждение. Вы можетеустановить он есть, но практически в любом случае, вы не должны.

+886
Stovner 7 февр. 2015 г., 16:46:41

Есть в любом случае, чтобы получить отчет об ошибке при попытке подключения к VPN? Все, что я получаю это уведомление, и я не знаю, куда идти оттуда.

+883
artistka 11 нояб. 2015 г., 13:39:49

Если ты установил Kubuntu за Убунту - не бок-о-бок, но в качестве замены - старые настройки grub теряются. Если вы сказали, что это в противном случае во время установки Кубунту попробовать жратву и установили свои - со своими по умолчанию - и так, теперь у вас есть. Вы можете снова настроить его, чтобы быть то, что вы хотите, конечно, следуя инструкциям, приведенным в другие ответы здесь.

Если ты установил Kubuntu рядом с Ubuntu, а затем он сделал то же самое, но ваши старые настройки grub по-прежнему сохраняется в Установка Ubuntu. В этом случае, если вы загрузитесь в Ubuntu и переустановить grub оттуда, вы увидите, что жратва будет забрать свои сохраненные настройки и быть восстановлены, как было это раньше (за исключением того, что теперь Кубунту будет также указан в качестве параметра загрузки).

Кстати, я нахожу это раздражает. На одном из моих компьютеров я, как правило, имеют три установленных версий Linux: текущий Убунту, Альфа-или бета-версию следующей версии, и одна другой только для обучения и/или эксперименты (в настоящее время Tuquito). Я хочу жратвы, чтобы сохранить те же параметры через все установки, за исключением обновления списка; желаю новых установок не всегда пытаются переписать мой предыдущий жратвы. Я научился, как обойти это дело с ним, но его раздражение.

+776
Marco Crispini 18 июн. 2014 г., 7:00:38

У меня проблема составить таблицу маршрутизации для моего ПК.

У меня есть 1 ПК под управлением Ubuntu, и у меня есть 2 карты подключения (интерфейс eth0 & как wlan0). интерфейс eth0 IP-адрес : 192.168.1.1/24 установлен как wlan0 IP-адрес: 10.10.10.1/24 с DHCP-сервером

клиент с IP: 10.10.10.2 подключен к маршрутизатору как wlan0, но не подключен к моей сети через eth0.

Как решить эту проблему? спасибо

+719
Jules Vrehen 13 февр. 2014 г., 4:33:11

Попробуйте изменить использования setgid в каталоге/var/журнал/на mythtv ( http://docs.oracle.com/cd/E19683-01/816-4883/6mb2joass/index.html )

+713
Mrjojo 18 авг. 2013 г., 21:04:18

Если вы ищете, чтобы обновить по крайней мере 12.04 с 9,10 вы ищете на системе 3 обновления, я действительно не рекомендую делать это. Что я предлагаю-это скачать себе копию последней ISO и сделать загрузочный образ ISO. Оттуда вам придется загрузиться в USB или DVD, так что вы должны зайти в BIOS и включить USB загрузки или изменить приоритет загрузки устройств, если это не сработает сразу.

Если вам нужна помощь в создании загрузочной Ubuntu на USB-накопитель.. здесь.

Если вам нужна помощь в установке Ubuntu.. вот


Если вы действительно должны обновить через терминал затем необходимо выполнить следующие шаги

 1. ви /и т. д./кв/источников.список
 2. Заменить каждый скиталец Вселенной с точным Вселенной
 3. обновление профпригодность 
 4. способности полного обновления

А если серьезно, это, вероятно, собирается нарушить установки, но я действительно предлагаю сделать загрузочный USB или DVD, это будет намного быстрее и безопаснее.

+675
eronisko 12 мая 2017 г., 0:26:15

После обновления до 12.04 сервер MySQL был не в состоянии начать.

Я пробовал много разных вещей, но без любой удачи.

Теперь когда я пытаюсь установить его, я получаю:

$ судо apt-получить установки MySQL-сервера-5.5
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Предлагаемые пакеты:
тайнюка
Следующие новые пакеты будут установлены:
MySQL-сервером-5.5
Обновлено 0, 1 установлено новых, 0 для удаления и 39 не обновляется.
Нужно получить 0 б/8,708 КБ архивов.
После этой операции, 31.3 МБ дополнительного дискового пространства будет использовано.
Предварительная настройка пакетов ...
Выбор ранее выбранных пакета MySQL-сервер-5.5.
(Чтение базы данных ... файлы 243325 и каталоги установлены.)
Распаковка MySQL-сервера-5.5 (от .../MySQL-сервера-5.5_5.5.22-0ubuntu1_i386.деб) ...
Обработка триггеры для MAN-DB с ...
Обработка триггеры для ureadahead ...
ureadahead будут перепрофилированы на следующей перезагрузке
Настройка MySQL-сервера-5.5 (5.5.22-0ubuntu1) ...
120509 20:32:08 [Примечание] плагин 'федеративный' отключена.
120509 20:32:08 как InnoDB: InnoDB в памяти отключена
120509 20:32:08 InnoDB в: мьютексы и rw_locks использовать GCC атомной примитивы
120509 20:32:08 InnoDB в: сжатых таблиц использовать zlib 1.2.3.4
120509 20:32:08 InnoDB в: инициализация буфера, размер = 128.0 м
120509 20:32:08 InnoDB в: завершена инициализация буфера
InnoDB в: ошибка: лог-файл ./ib_logfile0 имеет различный размер 0 67108864 байт
InnoDB в: чем указано в .файл CNF 0 5242880 байт!
120509 20:32:09 [ошибка] функция плагин InnoDB в инициализации произошла ошибка.
120509 20:32:09 [ошибка] плагин InnoDB в регистрации в качестве механизма хранения не удалось.
120509 20:32:09 [ошибка] неизвестный/неподдерживаемые системы хранения данных новшеств
120509 20:32:09 [ошибка] прерывание

120509 20:32:09 [Примечание] в /usr на/sbin/mysqld в: полное отключение 

старт: дело не удалось запустить
ссылаться-ру.д: инициализации MySQL и действие "начать" не удалось.
с dpkg: ошибка обработки MySQL-сервер-5.5 (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 1
Ошибки возникли при обработке:
MySQL-сервером-5.5
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)

Может кто-то предложить какой-либо способ это исправить или надо переустанавливать всю систему?

Спасибо заранее.

+641
Daniel Svensson 18 авг. 2014 г., 12:04:28

вы должны, используя неправильную команду монтирования для автоматического монтирования раздела. Я столкнулся с подобной проблеме и решить с помощью небольшой утилиты под названием : "Диспетчер устройств хранения". Вы можете установить его через "Центр приложений Ubuntu". Удалить любой вариант крепления вы добавили в /etc/fstab и использовать эту утилиту для автоматического монтирования разделов.

Это, безусловно, решить вашу проблему...

+626
shraibicus 16 мар. 2012 г., 4:06:10

у меня ASUS ви-1 и некоторое время назад мне удалось легко скомпилировать и установить. но теперь при компиляции не удается... я надеюсь, что вы ребята знаете, что я могу сделать, если что-то можно сделать...

после

из SVN https://syntekdriver.svn.sourceforge.net/svnroot/syntekdriver syntekdriver

и

компакт-диск ./водитель syntekdriver/багажник/

а также

принять -Ф-файле.автономное

у меня получилось:

сделать -с /Либ/модули/2.6.36.2/создать подкаталоги=/домой/berot3/syntekdriver/багажник/модулей
сделать[1]: Verzeichnis Betrete 'в/usr/src/и в Linux-заголовков-2.6.38-8-универсальная
 Копия [м] /домашний/berot3/syntekdriver/багажник/водитель/stk11xx-USB-кабеля.о
 Копия [м] /главная/berot3/syntekdriver/багажник/водитель/stk11xx-помощи v4l.о
/главная/berot3/syntekdriver/багажник/водитель/stk11xx-помощи v4l.З.:43:28: фатальная ошибка: ОС Linux/videodev.ч: файл не найден!
компиляция прекращается.
сделать[2]: *** [/дома/berot3/syntekdriver/багажник/водитель/stk11xx-помощи v4l.о] Ошибка 1
сделать[1]: *** [_module_/домашний/berot3/syntekdriver/багажник/драйвер] Ошибка 2
сделать[1]: Verlasse Verzeichnis 'в/usr/src/и в Linux-заголовков-2.6.38-8-универсальная
сделать: *** [драйвер] Ошибка 2

же

+578
nizaamir 30 дек. 2014 г., 4:05:33

Я могу посоветовать Focusrite, где про 40 FireWire карту. И да, вы можете использовать несколько звуковых плат, с FireWire можно последовательно подключить их. С картами PCI, таких как М-аудио Дельта 1010 вы можете добавить столько карт, сколько у вас есть свободные слоты, и вы должны быть в состоянии использовать несколько карт одновременно. USB не вариант, на данный момент практически не поддерживается порт USB2 звуковых карт с таким ИО.

Лучшие,

Джереми

+545
14 Years Old Boy 8 июн. 2012 г., 12:40:08

Тема Ubuntu не был портирован на GTK+ 3 и поэтому только резервный. Это также влияет на текущий 11.10 альфа-1 и большинство certainely измениться в будущем до Онейроидного выпуска и могут быть перенесены обратно в Нэтти (я имею в виду здесь).

Вы также можете попробовать вручную установить тему для "Адвайта" в настройках внешнего вида, а потом ждем темы Убунту неоспоримым портировали, которые должны были быть установлены с GNOME 3, Если вы хотите стандартный вид (например, в Fedora).

+513
pentaking 24 апр. 2011 г., 12:20:29

Кстати, иногда вы, возможно, захотите, чтобы избежать отображения на экране, но, возможно, захотите, чтобы захватить его на файл. Если это так, вы могли бы сделать что-то вроде этого:

МВ параметр obj/*.о' . > двигаться.журнал 2>&1
+490
Mira45 18 авг. 2010 г., 13:15:12

Вот краткий обзор того, что можно сделать.

Если вы хотите проверить на обновления каждый раз, когда машина идет вниз вы можете превратить ваш скрипт в систему init-скрипт в который будет выполняться на уровне 0 (выключение).

Для этого:

  1. изменить свой сценарий, сценарий. Быстрый пример - http://www.cyberciti.biz/tips/linux-write-sys-v-init-script-to-start-stop-service.html
  2. положил его в /etc/инит.д/
  3. создание символической ссылки, такие как: файл /etc/rc0.д/K01myscipt - > в /etc/инит.д/мой_сценарий

Это позволит отправить команду "стоп" (к 01myscript) к вашему скрипту в начале процесса завершения работы (к 01 универсальный, т. е. раньше других). Я не уверен, но, возможно, вам придется отменить выключение в начале скрипта - выключение -c сейчас и вопрос в конце - команду shutdown-H сейчас.

Скрипт будет уже выполнен как root, так что вам не нужны никакие команды судо. Вам просто необходимо иметь разрешения создать указанные файлы.

+489
Aubricus 10 янв. 2019 г., 0:16:17

Это означает, что пакет был выбран вручную, а не автоматически еще на пакетах или мета-пакеты. Различие, что последняя может быть автоматически удален, когда пакет, который срабатывает эта установка больше нет (после обновления, или потому, что он был удален). Выбранный вручную пакеты не должны быть удалены таким образом.

Это не влияет на возможность обновления пакетов, когда такие обновления доступны или их уведомления.

+456
user1576581 9 мая 2018 г., 14:32:58

Установите этот пакет в OpenOffice.орг-Ява-общий пакет. Просто искать его в центре программного обеспечения

+416
Alex Chacko 11 янв. 2019 г., 13:43:46

У меня проблемы с моей встроенной камеры, я смотрела на. Он не работает с сыром, ни другими программами, и он отлично работал с Windows. Программ распознает камеру как Lenovo EasyCam, но они не способны использовать его. Я думаю, что это устройства Acer из вывода команды lsusb. Любые идеи?

дж@дж:~$ LS в каталоге /dev/видео*
файл /dev/video0
дж@дж:~$ команды lsusb
Устройство автобусных 001 001: с ID 1d6b:0002 Linux в основу 2.0 корневой концентратор
Устройство автобусных 002 001: с ID 1d6b:0002 Linux в основу 2.0 корневой концентратор
Устройство автобуса 003 001: с ID 1d6b:0002 Linux в основу 2.0 корневой концентратор
Устройство автобусных 004 001: с ID 1d6b:0003 основа для Linux 3.0 корневой концентратор
Устройство автобусных 001 002: код 8087:0024 интегрированный курс корпорация Intel соответствия ступицы
Устройство автобусных 002 002: код 8087:0024 интегрированный курс корпорация Intel соответствия ступицы
Устройство автобусных 001 003: код 8087:07da корпорации Intel
Устройство автобусных 004 002: код 5986:0525 Асер, Инк









Спасибо!!!

+400
kaleopa 9 июл. 2011 г., 1:47:23

Через 2 графических процессора AMD для питания 3-х мониторов, когда я включить xinerama и перезагрузки единства не открывается.

Я использую бету 12.11 драйверы от ATI и 12.10 версию Ubuntu.

Вот отчет, используя единство --команда Reset.

http://pastie.org/pastes/5565331/text

Журнал упоминает несколько файлов, что не может найти и завершается:

с Compiz (основной) - фатальный: нет композитный расширение

Я пробовал через KDE и GNOME классический и xinerama хорошо работает там. Однако, используя Compwiz --сброс в эти окна-менеджера в тот же Compiz и (ядро) - со смертельным исходом: нет композитный расширение ошибку. Так что это не может быть, почему модуль не работает, верно?

Любая помощь будет оценили. Multi поддержка монитора-это важно :(

+380
Farhanhasnat 7 июн. 2017 г., 19:15:16

Мой Logitech M570 мышь не похоже, чтобы быть признанным в Ubuntu 12.04.

Он работал в первый раз я включил его в, и затем только один раз с тех пор, когда я отключил USB и попробовал еще раз. Это, кажется, был "одноразовый" победы.

Любые идеи о том, как решить эту проблему? Инструкции начинающих с благодарностью! :)

+379
Proamagna TV 22 дек. 2010 г., 12:13:38

На 11.04, в/proc/[пид] содержит oom_score_adj равным, но человек прок описывает старый oom_adj. Я безуспешно гуглил за любую информацию о том, как использовать это.

Что мне нужно оформить, что процессы, начатые 'ПБС' или 'gridengine' убивают либо убивают. Как я могу это сделать?

+345
Boogiemen123 4 сент. 2017 г., 5:39:18

Еще один проект, который должен быть в состоянии сделать это gscan2pdf

судо apt-получить установку gscan2pdf

Этот проект также может использовать Тессеракт, а также других открытых источников ОРЗ инструменты.

+234
Jimb Barout 20 окт. 2014 г., 17:10:03

Я пытаюсь установить и запустить некоторые образцы архитектуры CUDA в Ubuntu 12.04. Прежде всего, я скачал все .запускать файлы из http://developer.nvidia.com/cuda-downloadsзатем следовали инструкциям на http://developer.nvidia.com/nvidia-gpu-computing-пока я застрял на первом шаге:

  1. Выход GUI, если вы находитесь в GUI среде путем нажатия клавиш Ctrl-Альт-пробел. Некоторые дистрибутивы требуют, чтобы вы нажмите эту последовательность два раза подряд; другие отключены это вообще в пользу команды, такие как sudo файл /etc/инит.д/ГДМ стоп . Все еще другие требуют изменить уровень системы, используя команды, такие как файл /sbin/init и 3 для выхода из графического интерфейса.

Когда я введите команду судо /етц/инит.д/ГДМстоп, он возвращает: ГДМ команда не найдена

Кто-нибудь может помочь мне выйти из моего GUI в целях продолжения?

Спасибо заранее.

+213
GTS 17 янв. 2012 г., 5:52:16

Вы двигаетесь слишком далеко один раздел, так что пересекаться с другой. И, это не возможно. И убедитесь, что все разделы монтируются при обработке этой.

+197
KeithC 2 июл. 2018 г., 9:21:49

Вы должны смотреть в/var/журнал/dmesg, в файл или в/var/журнал/системный журнал.

+80
genug 24 февр. 2015 г., 9:46:31

Показать вопросы с тегом